Bug 1253261 - [PPC64LE]Failed to start vm with enabled soundcard
[PPC64LE]Failed to start vm with enabled soundcard
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
ppc64le Linux
medium Severity low
: ovirt-3.6.1
: 3.6.0
Assigned To: Martin Betak
Artyom
: Triaged
Depends On:
Blocks: RHEV3.6PPC 1277183 1277184
  Show dependency treegraph
 
Reported: 2015-08-13 06:58 EDT by Artyom
Modified: 2016-04-19 21:26 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:26:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm log (3.92 MB, text/plain)
2015-08-13 06:58 EDT, Artyom
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 46530 master MERGED core: Disable sound card for ppc64 Never
oVirt gerrit 47080 ovirt-engine-3.6 MERGED core: Disable sound card for ppc64 Never
oVirt gerrit 47137 master MERGED core: Add soundDeviceSupportMap to OsInfo Never
oVirt gerrit 47138 master MERGED frontend: Disable soundcard on PPC Never
oVirt gerrit 47263 ovirt-engine-3.6 MERGED core: Add soundDeviceSupportMap to OsInfo Never
oVirt gerrit 47267 ovirt-engine-3.6 MERGED frontend: Disable soundcard on PPC Never

  None (edit)
Description Artyom 2015-08-13 06:58:19 EDT
Created attachment 1062476 [details]
vdsm log

Description of problem:
Failed to start vm with enabled soundcard

Version-Release number of selected component (if applicable):
ovirt-engine-3.6.0-0.0.master.20150726172446.git65db93d.el6.noarch
host:
vdsm-4.17.2-1.el7ev.noarch
libvirt-daemon-1.2.17-3.el7.ppc64le
qemu-kvm-rhev-2.3.0-17.el7.ppc64le

How reproducible:
Always

Steps to Reproduce:
1. Create new vm
2. Enable soundcard on vm
3. Start vm

Actual results:
Vm failed to start "libvirtError: unsupported configuration: hda-duplex not supported in this QEMU binary"

Expected results:
Vm success to start

Additional info:
Checked with disable soundcard all works fine
Comment 1 Michal Skrivanek 2015-08-17 09:52:48 EDT
decreasing severity. Soundcard is not supported on POWER
Comment 2 Artyom 2015-11-29 13:47:26 EST
Verified on rhevm-3.6.1-0.2.el6.noarch
Now just impossible to create vm with soundcard under ppc cluster,
Checked via webadmin and REST

Note You need to log in before you can comment on or make changes to this bug.